/* 
   !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
   !!!                                                                           !!!
   !!! Чтобы появился логотип и он не пропадал после обновлений биллинга, нужно: !!!
   !!!                                                                           !!!
   !!! 1. Загрузить логотип (имя файла у него должно быть logo.png) в            !!!
   !!!    папку /_roottpl/default_adaptive/style/img/                            !!!
   !!! 2. Указать высоту логотипа ниже в классе ".mai-top-header .navbar-brand"  !!!
   !!! 3. Переименовать данный файл в ".local.css" (с точкой в начале)           !!!
   !!!                                                                           !!! 
   !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
*/


/* задаём высоту div'а с логотипом */
.mai-top-header .navbar-brand {
  height: 70px;
}

/* показываем графический логотип и инвертируем его цвета в белый, сам логотип должен лежать в /_roottpl/default_adaptive/style/img/logo.png
.mai-top-header .navbar-brand .logo {
  display: block;
  filter:  brightness(0) invert(1);
}

/* скрываем текстовый логотип 
.mai-top-header .navbar-brand .text {
  display: none;
} */

.mai-top-header {
  background-color: #ffffff !important;
}

.mai-top-header .navbar-nav .nav-link,
.mai-top-header .navbar-brand,
.mai-top-header .icon,
.mai-top-header .user-menu-top {
  color: #000 !important;
}

.mai-top-header .nav-link:hover,
.mai-top-header .user-menu-top:hover {
  color: #333 !important;
}

.mai-top-header img,
.mai-top-header .icon {
  filter: none !important;
}


